Ich benutze die Version 3/4/5/6/7/8/9. Wenn ich auf QuarkXPress 10 aktualisiere, kann ich die Dokumente, die älteren Versionen gehören, verwenden?

Unser Technical-Support-Portal hat sich geändert, als wir auf eine neue Plattform umgezogen sind. Bitte navigieren Sie zu support.quark.com, um auf Ihre Support-Tickets zuzugreifen oder ein neues Ticket bei uns einzuloggen. Alle unsere bestehenden Kunden bekommen eine E-Mail von support@quark.com für die Aktivierung ihres neuen Support-Kontos. Wenn Sie Schwierigkeiten beim Zugriff auf das neue Portal haben, schreiben Sie uns bitte an support@quark.com

Ich benutze die Version 3/4/5/6/7/8/9. Wenn ich auf QuarkXPress 10 aktualisiere, kann ich die Dokumente, die älteren Versionen gehören, verwenden?

QuarkXPress 10 kann nur diejenigen Dateien öffnen, die in QuarkXPress 7, 8 und 9 erstellt wurden. Die in den Versionen älter als QuarkXPress 7 erstellten Dateien können in QuarkXPress 10 nicht geöffnet werden.

“QuarkXPress 9 ist die letzte Version, die alte Dokumente aus Versionen 3, 4, 5 und 6 öffnen wird.

 

Bewertung:Rating of 2.5 Stars4 Stimmen
War diese Antwort hilfreich?JaNein
Themeninformationen
  • Thema #: 30026-3033
  • Erstellungsdatum: 09/13/2013
  • Letzte Änderung seit: 08/22/2016
  • Aufgerufen: 2372
Willkommen Gast